
@media (min-width: 767px) {    
    .container{
        width:900px;
		padding:0;
    }
}
@media (max-width: 767px) {   
	.container { padding-left:0; padding-right:0; }
	.col-md-12,.col-md-6,.col-md-4,.col-md-3 { padding-left:5px; padding-right:5px; }
	
	.container>.navbar-collapse,.navbar-nav { margin:0; }
}

.clearBoth { clear:both; font-size:0; line-height:0; }
#saving { position: fixed; top: 0; width: 100%; height: 100%; min-height: 600px; background: #ccc; z-index: 3000; opacity: 0.5; text-align: center; }


html {
	background:#A40002;
  position: relative;
  min-height: 100%;
}
body {
  /* Margin bottom by footer height */
  
}

.col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9 { padding-left:6px; padding-right:6px; }

.row { margin-left:-5px; margin-right:-5px; }

.navbar-collapse { padding-left:0px; padding-right:0; }
.navbar { margin-bottom:0; }

.footer {
  position: absolute;
  bottom: 0;
  width: 100%;
  /* Set the fixed height of the footer here */
  height: 45px;
  padding:15px 0 0 0;
  background-color: #f5f5f5;
}

.main.editor { padding-top:50px; }
#cmsBarContainer { width:900px; margin:0 auto; }
.cmsBarButton {   display: inline-block;  }
.cmsBarButton button { background:transparent; font-size:22px; padding: 10px 10px; color:#fff; }
.cmsBarButton button:hover { color:#eee; }
.open .cmsBarButton button { color:#eee; }

/*---- BANNER ----*/
.banner { position:relative; }
.banner img { max-width:100%; }
.bannerLocation { position:absolute; bottom:0; text-align:center; width:100%; font-family: 'Bubblegum Sans', cursive; }
.bannerLocation span { padding:4px 10px; color:#fff; font-size:24px; }

.bannerText { color:#BD1E21; position:absolute; top:0; text-align:center; padding:20px 0 0 0; line-height:120%; width:100%; font-family: 'Bubblegum Sans', cursive; font-size:52px; }

.photoBanner { clear:both; height:200px; position:relative;  }
.photoBanner .bannerText { color:#fff; }
.photoBannerLeft { clear:none; float:left; width:200px; }
.photoBannerRight { clear:none; float:right; width:200px; }

.photoBannerOverlay1 { background:url(../artwork/photographic/banner1/red.png) no-repeat 0 0; position:absolute; left:0; top:0; width:900px; height:200px; }

/*---- MENU ---*/
.schoolMenu { font-family: 'Bubblegum Sans', cursive; font-size:20px; border:0; border-radius:0; }

.schoolMenu li { border-right:1px solid #fff; }
.schoolMenu li li { border-right:0; }

.schoolMenu .dropdown-menu { font-size:18px; }
.schoolMenu a:visited,
.schoolMenu a:active,
.schoolMenu a { color:#fff !important; }
.schoolMenu a:visited:hover,
.schoolMenu a:hover { color:#EBEBEB !important; }

.eMenu {  }

/*---- HEADING ---*/
.heading { padding:10px 10px; margin:12px 0; color:#fff; font-family: 'Bubblegum Sans', cursive; }
.heading h1,.heading h2,.heading h3 { margin:0; padding:0; font-size:26px; clear:none; display:inline; }

.main { background:#fff; }
.content { padding:0 20px 60px 20px; }

/*---- footer ---*/
.bottom { clear:both; text-align:center; padding:20px 0; color:#fff; }

.bottom a:visited,
.bottom a:active,
.bottom a { color:#fff; }
.bottom a:visited:hover,
.bottom a:hover { color:#fff; }

/*---- top bar ----*/
.topBar { clear:both; padding:10px 12px; color:#fff; }
.topBarLeft { clear:none; float:left; }
.topBarRight { clear:none; float:right; }

.topBarRight a:visited,
.topBarRight a:active,
.topBarRight a { color:#fff; }
.topBarRight a:visited:hover,
.topBarRight a:hover { color:#fff; }

/*---- editor ---*/
.cmsBar { background: #00AEEF; z-index:99; }
.cmsBar .dropdown { border-right:1px solid #eee;  }

.cmsBar .dropdown-menu { background: #00AEEF; }
.cmsBar .navbar-inverse .navbar-nav>.open>a, .navbar-inverse .navbar-nav>.open>a:focus, .cmsBar .navbar-inverse .navbar-nav>.open>a:hover { background: #0D82AD; }

.cmsBar .dropdown-menu>li>a { font-size:18px; }

.cmsBar .dropdown-header { color:#fff !important; }

.cmsBar a:visited,
.cmsBar a:active,
.cmsBar a { color:#fff !important; }
.cmsBar a:visited:hover,
.cmsBar a:hover { color:#fff !important; }

.cmsBar .dropdown-menu>li>a:focus, .cmsBar .dropdown-menu>li>a:hover { background: #0D82AD; }

.editorButton { font-family:Arial; font-weight:bold; }
.goLiveButton { display:inline-block; }
.goLiveButton a { padding: 7px 10px !important; margin: 4px 10px 0 0 !important; color:#fff;  }
.goLiveButton a:visited,
.goLiveButton a:active,
.goLiveButton a { border:1px solid #1ACF18; background:#1ACF18 !important; color:#fff !important; }
.goLiveButton a:visited:hover,
.goLiveButton a:hover { border:1px solid #1ACF18; background:#14BB12 !important; color:#fff !important; }

/*---- news ----*/
.newsItem { clear:both; border-bottom:1px solid #999;  }
.newsItemTitle { font-size:24px; font-weight:bold; }
.newsItemDate {  }

/*---- Document ----*/
.docItem { clear:both; border-bottom:1px solid #999;  }
.docItemTitle { font-size:24px; font-weight:bold; padding:6px 0 0 0; display:inline; }
.docItemDate {  }

/*---- calendar ---*/
.calendarItem { font-size:13px;  }
.calendarItem.borderBottom { border-bottom:1px solid #ccc; padding:2px 0; }

/*--- setup messages ---*/
.setupMessage {  }
.setupMessage.alert { margin-bottom:6px; padding:9px; font-weight:bold; }

.setupMessage a:visited,
.setupMessage a:active,
.setupMessage a { color:#444; }
.setupMessage a:visited:hover,
.setupMessage a:hover { color:#444; }

/*---- sub menu ----*/
/* CSS Document */

.dropdown-submenu {
    position: relative;
}

.dropdown-submenu>.dropdown-menu {
    top: 0;
    left: 100%;
    margin-top: -6px;
    margin-left: -1px;
    -webkit-border-radius: 0 6px 6px 6px;
    -moz-border-radius: 0 6px 6px;
    border-radius: 0 6px 6px 6px;
}

.dropdown-submenu:hover>.dropdown-menu {
    display: block;
}

.dropdown-submenu>a:after {
    display: block;
    content: " ";
    float: right;
    width: 0;
    height: 0;
    border-color: transparent;
    border-style: solid;
    border-width: 5px 0 5px 5px;
    border-left-color: #ccc;
    margin-top: 5px;
    margin-right: -10px;
}

.dropdown-submenu:hover>a:after {
    border-left-color: #fff;
}

.dropdown-submenu.pull-left {
    float: none;
}

.dropdown-submenu.pull-left>.dropdown-menu {
    left: -100%;
    margin-left: 10px;
    -webkit-border-radius: 6px 0 6px 6px;
    -moz-border-radius: 6px 0 6px 6px;
    border-radius: 6px 0 6px 6px;
}

.notLiveMessage { font-size:18px; }

/*---- twitter ----*/
#twitter-widget-0 { width:100% !important; min-height:300px !important; }

@media (max-width: 767px) {    
    .bannerText { font-size:29px; padding-top:5px; }
	.bannerLocation { display:none; }
	
	/*---- cmsbar ---*/
	#cmsBarContainer { width:100%; }
	
	.cmsBar .nav>li { display:inline-block; }
	.cmsBarLeft { float:left; }
	.cmsBarRight { float:right; }
	
}

/*---- notice bar ----*/
.noticesBar { color:#fff; padding:10px 10px; font-size:18px; }
.noticesBar p { display:inline; }
.noticesBarItem { clear:both; padding:3px 0; }

/*---------------------------------------------*/
.ui-dialog .ui-widget-header { background:#00AEEF; border-color:#00AEEF; }
.ui-dialog-titlebar { display:none; }
.no-close .ui-dialog-titlebar-close { display:none; }

.warningItem { clear:both; border:1px solid #ddd; padding:10px 0; }
.warningItem.red { background:#F47476; }
.warningItem.orange { background:#FFC572;  }
.warningItem.yellow { background:#FFF2A0; }

.warningItemIcon { clear:none; float:left; width:55px; text-align:center; font-size:30px; padding:8px 0 0 0; }
.warningItemInfo { clear:none; float:left; font-weight:bold; padding:13px 0 13px 10px; font-size:16px; width:300px; }
.warningItemAction { clear:none; float:right; width:120px; padding:8px 10px 0 0; text-align:right; }
.warningItemAction .btn { background:#f24199; color:#fff; }
.warningItemAction .btn:hover { color:#fff; }

.suggestionBar { clear:both; }
.suggestionBar a { width:100%; background:#ccc; padding:4px 0; display:block; text-align:center; }

#calendarPrompts { border: 1px solid #ddd; padding: 5px; }
#dialog-calendarPrompts h2 { margin-top:0; }

.promptTitle { clear:both; padding:4px 0; font-size:18px; }
.promptItem { clear:both; background:#ddd; border-bottom:1px solid #fff; font-size:16px; padding:10px 10px; }
.promptItemLeft { clear:none; float:left; padding:0; }
.promptItemLeft.singleLine { padding-top:6px; }
.promptItemRight { clear:none; float:right; }
.promptItemDate { font-style:italic; font-size:14px; font-weight:bold; clear:both; }
.promptItem .btn { background:#f24199; color:#fff; }
.promptItem .btn:hover { color:#fff; }

.ui-dialog-buttonset .ui-button { background:#f24199 !important; color:#fff !important; font-size:21px !important; }
.ui-dialog .ui-dialog-buttonpane .ui-dialog-buttonset { float:none !important; text-align:center; }

/*.promptItem.red { background:#F0BDBE; }
.promptItem.orange { background:#FFDD9F;  }
.promptItem.yellow { background:#EDFFC6; }*/

.suggested { clear:both; padding:0 0 10px 0; }
.suggested a:visited,
.suggested a:active,
.suggested a { width:49%; display:inline-block; background:#636363; color:#fff; text-align:center; padding:4px 0; border-radius:5px; }
.suggested a:visited:hover,
.suggested a:hover { color:#fff; }

.urgent { border:3px solid #333; }
.urgentTitle { background:#00AEF1; color:#fff; padding:4px 8px; font-size:23px; }
.lessurgentTitle { background:#00AEF1; color:#fff; padding:4px 8px; font-size:23px; }


.carousel-caption { padding-bottom:10px !important; bottom:0 !important; right:0; left:0; }

.newsSections ul { list-style:none; }

/*-- Logo banner --*/

.navSpacer { height: 56px;}

@media screen and (max-width: 768px){
  .headerLogo {
    text-align: center;
  }
}

.fromRequired{display: none;}

/*-- link boxes --*/
.linkbox { margin: 10px 0;}
.linkboxText { text-align: center}

/*-- ticker tape --*/
.tickercontainer { /* the outer div with the black border */
background: #D11418; 
color:#fff;
width: 100%; 
height: 40px; 
margin: 0; 
padding: 10px 0; 
overflow: hidden; 
}

.tickercontainer a, .tickercontainer a:hover, .tickercontainer a:active, .tickercontainer a:visited{ color: #fff !important; }

/*--- pink bar ---*/
.pinkEdit { background: #FC88B1; color: #fff;  margin-top: 10px;}
.pinkTab { background: #F26899;  font-size: 14px; border-right: 1px solid #C54371; padding: 0; }
.pinkTab .glyphicon { font-size: 30px; padding-top: 10px; padding-bottom: 10px; display: block; }
.pinkTab a:visited:hover, .pinkTab a:hover { color: #fff !important; background: #D33B71 !important; text-decoration: none; }
.pinkTab a:visited, .pinkTab a:active, .pinkTab a{ color: #fff !important; background: #F26899; display: block; padding: 10px 6px; }
.pinkTab:last-child{ border-left: 1px solid #C54371; border-right: none; }
.pinkHeading { background: #C02D61; font-size: 28px; font-weight: bold; padding: 10px; }

.pinkDrop { border-right: 1px solid #C54371 !important; }
.pinkDrop a { cursor: pointer;}
.pinkDropList { background: #F26899; color: #fff; }
.pinkDropList .glyphicon { display: inline-block; font-size: 18px !important; }
.pinkDropList li a { padding: 3px 20px !important;}

.pinkButtonEdit:visited, .pinkButtonEdit:active, .pinkButtonEdit { background: #f26899 !important; color: #fff !important; border-color: #C54371;}
.pinkButtonEdit:visited:hover, .pinkButtonEdit:hover { color: #fff !important; background: #D33B71 !important; text-decoration: none; }


.pinkButtons { margin: 10px 0;}
.pinkButtons:visited, .pinkButtons:active, .pinkButtons { background: #f26899 !important; color: #fff !important; border-color: #C54371;}
.pinkButtons:visited:hover, .pinkButtons:hover { color: #fff !important; background: #D33B71 !important; text-decoration: none; }

@media screen and (max-width: 992px){
  .pinkTab { border-bottom: 1px solid #C54371;  }
  .pinkTab:last-child{ border-left: none; }
}

/*--- scroll to top button ---*/
#backto-top { position: fixed; bottom: 3.8em; right: 2em; display: none; opacity: 0.4; cursor: pointer;}

/*--- app banner ---*/

#branch-banner-iframe { position: fixed !important; }

table, td{ border: 1px solid #ddd;}
td { padding: 8px;}

/*--- calendar title ---*/
.fontLarge { font-size: 170%;}

/*--- homelong text ---*/
#homeLongText{ display: none; }

/*--- table ---*/

#pageContent table { width: 100%; max-width: 550px; }
.mobileCalDay { display: none;}
@media screen and (max-width: 700px){
  #calendar td, #calendar th {display: block; width: 100%;}
  .mobileCalDay { display: inline;}
  .emptyDays, #daysYear { display: none !important;}
  #monthsYear { text-align: center !important;}
}